[environment:default]
OVEHOSTED_CORE/rollbackProceed=none:None
OVEHOSTED_CORE/screenProceed=none:None
OVEHOSTED_CORE/deployProceed=bool:True
OVEHOSTED_CORE/upgradeProceed=none:None
OVEHOSTED_CORE/confirmSettings=bool:True
OVEHOSTED_NETWORK/fqdn=str:ovirt-engine.ldn.fscfc.co.uk
OVEHOSTED_NETWORK/bridgeName=str:ovirtmgmt
OVEHOSTED_NETWORK/firewallManager=none:None
OVEHOSTED_NETWORK/gateway=str:172.16.91.254
OVEHOSTED_ENGINE/insecureSSL=none:None
OVEHOSTED_ENGINE/clusterName=none:None
OVEHOSTED_STORAGE/storageDatacenterName=str:hosted_datacenter
OVEHOSTED_STORAGE/domainType=str:nfs3
OVEHOSTED_STORAGE/connectionUUID=str:c017709c-a693-463a-89b9-1c21f2ee94ba
OVEHOSTED_STORAGE/LunID=none:None
OVEHOSTED_STORAGE/imgSizeGB=str:25
OVEHOSTED_STORAGE/mntOptions=none:None
OVEHOSTED_STORAGE/iSCSIPortalIPAddress=none:None
OVEHOSTED_STORAGE/metadataVolumeUUID=str:b6d2ce97-e2cb-4d50-aa6a-6ffaed19c6ef
OVEHOSTED_STORAGE/sdUUID=str:6a3d211b-af73-4c4f-81ea-75a220adaad4
OVEHOSTED_STORAGE/iSCSITargetName=none:None
OVEHOSTED_STORAGE/metadataImageUUID=str:22b11d1a-3061-488b-83e8-030aab0e8dd3
OVEHOSTED_STORAGE/lockspaceVolumeUUID=str:017976f8-bbee-43b3-9263-7f522a7f042a
OVEHOSTED_STORAGE/iSCSIPortalPort=none:None
OVEHOSTED_STORAGE/imgUUID=str:8abad873-ca9c-44c0-879e-349935d6b367
OVEHOSTED_STORAGE/confImageUUID=str:fc054265-50a4-4f94-8654-69a5d7adb1df
OVEHOSTED_STORAGE/spUUID=str:00000000-0000-0000-0000-000000000000
OVEHOSTED_STORAGE/lockspaceImageUUID=str:8fb17efb-2231-4ad9-b0aa-e8446fabf08f
OVEHOSTED_STORAGE/storageDomainName=str:hosted_storage
OVEHOSTED_STORAGE/iSCSIPortal=none:None
OVEHOSTED_STORAGE/volUUID=str:6f5f9cd5-8d12-4365-8eb3-f1ddca8ed277
OVEHOSTED_STORAGE/vgUUID=none:None
OVEHOSTED_STORAGE/confVolUUID=str:aee86adb-2adf-4230-bb0f-2b0fac771a6a
OVEHOSTED_STORAGE/storageDomainConnection=str:172.16.81.209:/mnt/vdb1/oe
OVEHOSTED_STORAGE/iSCSIPortalUser=none:None
OVEHOSTED_VDSM/consoleType=str:vnc
OVEHOSTED_VM/vmMemSizeMB=int:16384
OVEHOSTED_VM/vmUUID=str:7784c4a8-98f5-4a77-b0f3-e43e10b3b4b2
OVEHOSTED_VM/vmMACAddr=str:00:16:3e:69:b8:af
OVEHOSTED_VM/emulatedMachine=str:pc
OVEHOSTED_VM/consoleUUID=str:ca5f9c92-a948-4334-b6c6-fe401fb39b98
OVEHOSTED_VM/vmVCpus=str:4
OVEHOSTED_VM/nicUUID=str:5d2b7064-78bd-4f31-af86-fb8a8a1d07fb
OVEHOSTED_VM/cdromUUID=str:86f30faf-c3f3-495c-96cc-d3c791224537
OVEHOSTED_VM/ovfArchive=str:/usr/share/ovirt-engine-appliance/ovirt-engine-appliance-4.1-20170201.1.el7.centos.ova
OVEHOSTED_VM/vmCDRom=none:None
OVEHOSTED_VM/automateVMShutdown=none:None
OVEHOSTED_VM/cloudInitISO=str:skip
OVEHOSTED_VM/cloudinitInstanceDomainName=none:None
OVEHOSTED_VM/cloudinitInstanceHostName=none:None
OVEHOSTED_VM/rootSshPubkey=none:None
OVEHOSTED_VM/cloudinitExecuteEngineSetup=none:None
OVEHOSTED_VM/cloudinitVMStaticCIDR=none:None
OVEHOSTED_VM/cloudinitVMTZ=str:Europe/London
OVEHOSTED_VM/rootSshAccess=none:None
OVEHOSTED_VM/cloudinitVMETCHOSTS=none:None
OVEHOSTED_VM/cloudinitVMDNS=none:None
OVEHOSTED_VDSM/spicePkiSubject=str:C=EN, L=Test, O=Test, CN=Test
OVEHOSTED_VDSM/caSubject=str:/C=EN/L=Test/O=Test/CN=TestCA
OVEHOSTED_VDSM/cpu=str:model_SandyBridge
OVEHOSTED_VDSM/pkiSubject=str:/C=EN/L=Test/O=Test/CN=Test
OVEHOSTED_NOTIF/smtpPort=str:25
OVEHOSTED_NOTIF/smtpServer=str:localhost
OVEHOSTED_NOTIF/sourceEmail=str:root@localhost
OVEHOSTED_NOTIF/destEmail=str:root@localhost
